.swiper-container {
      width: 100%;
      height: 80%;
	  margin-top: 4%;
}
	
.swiper-slide {
      text-align: center;
      font-size: 18px;
	  display: block;
	  width: auto;
	  height: 435px;
}

.imageslider {
	display:block;
	width: 40%;
	float: left;
	overflow: hidden;
	text-align: center;
  padding-top: 30px;
}

.imageslider img {
	max-width: 100%;
}

.contslider {
	display: block;
	margin-left: 45%;
  margin-right: 5%;
	text-align: left;
}

.contslider h2 {
	font-size: 36px;
	font-weight: 900;
	padding-bottom: 30px;
  margin-top: 5px;
  padding-top: 0px;
	border-bottom: 6px solid #016c5a;
}

.contslider p {
	font-size: 15px;
	font-weight: 300;
}

.contslider p img {
display: none;
}

.contslider a {
	display: block;
	width: 45%;
	margin-right: 5%;
	float: left;
	margin-top: 30px;
	height: 45px;
	line-height: 45px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
}

.contslider a:nth-child(2n+1) {
	background: #006d5a;
	color: #fff;
}

.contslider a:nth-child(2n) {
	background: #fff;
	color: #006d5a;
}

.contslider a:hover {
	background: #324a5e;
	color: #fff;
}

.swiper-pagination {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 5000;
}